Name:		yum-conf-slf-unsupported
Version:	1.0
Release:	1%{?dist}
Summary:	yum repo files for the unsupported SLF repo

Group:		Development/Languages
License:	GPL
URL:		http://www.scientificlinux.org/

%define debug_package %{nil}
BuildRequires:	bash sed coreutils
Requires:	yum
BuildArch:	noarch

%description
Yum repository config files that point to the Scientific Linux Fermi 
unsupported repo

%prep

%install
mkdir -p $RPM_BUILD_ROOT/etc/yum.repos.d/


cat > $RPM_BUILD_ROOT/etc/yum.repos.d/slf-unsupported.repo <<REPOFILE
[slf-unsupported]
name=Scientific Linux Fermi 6 - \$basearch - unsupported addons
baseurl=http://linux1.fnal.gov/linux/fermi/slf6x/unsupported/\$basearch/
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-sl file:///etc/pki/rpm-gpg/RPM-GPG-KEY-sl6

REPOFILE

chmod 644 $RPM_BUILD_ROOT/etc/yum.repos.d/*.repo


%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%config(noreplace) /etc/yum.repos.d/*


%changelog
* Thu Apr 11 2013 Pat Riehecky <riehecky@fnal.gov> 1.0-1.el6
- Initial build
